@charset "UTF-8";
/* ------------------------------------- */
/*	Stylesheets
/* ------------------------------------- */

/*	Root variables
/* ------------------------------------- */
:root {
  --main-color: #1a2b3c; /* 1b2226 */
  --second-color: #903373; /* d55580 */
}

/*	CSS reset
/* ------------------------------------- */
*,
*::before,
*::after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-family: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote::before,
blockquote::after,
q::before,
q::after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  -webkit-text-size-adjust: none;
}

/*	FONTS
/* ------------------------------------- */
@font-face {
  font-family: "365font";
  font-style: normal;
  font-weight: 300;
  src: local("365font"), url("../fonts/365-Regular.woff2") format("woff2");
  font-display: swap;
}
/*@font-face { font-family: "OpenSans"; font-style: italic; font-weight: 400; src: local("OpenSans"), url("../fonts/Barlow-Italic.woff") format("woff"); font-display: swap; }*/
@font-face {
  font-family: "365font";
  font-style: bold;
  font-weight: 700;
  src: local("365font"), url("../fonts/365-Bold.woff2") format("woff2");
  font-display: swap;
}
/*@font-face { font-family: "OpenSans"; font-style: italic; font-weight: 700; src: local("OpenSans"), url("../fonts/Barlow-BoldItalic.woff") format("woff"); font-display: swap; }*/

/*	SCROLLBARS
/* ------------------------------------- */
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background-color: rgba(44, 79, 103, 0.25);
}
::-webkit-scrollbar-thumb {
  background-color: rgba(44, 79, 103, 0.5);
}
::-webkit-scrollbar-thumb:hover {
  background-color: var(--main-color);
}

/*	HTML
/* ------------------------------------- */
html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
body,
input,
select,
textarea,
button,
table,
li,
text {
  font-family: "365font", Arial, sans-serif !important;
  font-size: 0.95em;
  font-weight: 300;
  letter-spacing: -0.5px;
  line-height: 1.45;
  color: #222;
}

body.login {
  background: var(--main-color) url("../images/sklady_bg.jpg") no-repeat;
  background-size: cover;
  min-height: 100vh;
}
.loginForm {
  background-color: rgba(255, 255, 255, 0.95);
  width: 90%;
  max-width: 550px;
  padding: 30px 50px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

body.log {
  background-color: #1d2a3b;
  display: grid;
  place-items: center;
  height: 100vh;
  margin: 0;
}
.logContainer {
  background-color: #1d2a3b;
  max-width: 1000px;
  max-height: 600px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logContainer .left-side {
  background: #873b71 url("../images/login_bg.jpg") top center no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  min-height: 150px;
  border-radius: 200px 0 0 0;
  flex: 1;
}
.logContainer .right-side {
  background-color: #873b71;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  flex: 1;
}
.logContainer .right-side .content {
  padding: 0 80px;
  min-height: 350px;
  text-align: center;
  flex: 1;
}
.logContainer .right-side .content .notify {
  margin: 0 0 5px 0;
  position: relative;
  top: inherit;
}
.logContainer .right-side .content .notify.error {
  background-color: #fa3e78;
}
.logContainer .right-side .content .notify.success {
  background-color: #00992a;
}
.logContainer .right-side .content img {
  max-width: 220px;
  opacity: 0.7;
  filter: invert(1) brightness(100);
}
.logContainer .right-side .content h1 {
  font-size: 20px;
  margin: 0;
  color: #fff;
}
.logContainer .right-side .content input {
  margin: 2px 0;
  border: 0;
}
.logContainer .right-side .content input::placeholder {
  color: #444;
}
.logContainer .right-side .content input[type="submit"] {
  background-color: #1d2a3b;
  padding: 8px 20px;
  font-size: 1em;
}
.logContainer .right-side .content input[type="submit"]:hover {
  background-color: #fff;
  color: #1d2a3b;
}

.container {
  /*height: 100vh;*/
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 200px auto;
  grid-template-areas: "header  header" "sidebar content";
}
.container.responsive {
  grid-template-columns: 0 auto;
}
.header {
  background-color: var(--second-color);
  width: 100%;
  font-weight: 700;
  height: 70px;
  padding: 20px 0 20px 140px;
  color: #fff;
  grid-area: header;
  position: fixed;
  z-index: 2;
}
.header .toggle {
  background-color: #fff;
  padding: 0;
  height: 70px;
  display: inline-block;
  border-radius: 0 50px 0 0;
  position: absolute;
  top: 0;
  left: 0;
}
.header .toggle:hover {
  background-color: #fff;
  cursor: pointer;
}
.sidebar {
  background-color: var(--main-color);
  min-height: 100vh;
  padding-top: 70px;
  grid-area: sidebar;
  color: #fff;
}
.sidebar.responsive {
  width: 0;
  visibility: hidden;
}
.sidebar .user {
  padding: 20px 15px;
}
.sidebar .menu {
  padding: 0 0 15px 0;
}
.main {
  background-color: rgba(44, 79, 103, 0.25);
  padding-top: 60px;
  grid-area: content;
  position: relative;
}
.main .section {
  padding: 45px 20px;
}
.main .section .breadcrumb {
  margin: 10px 0;
  color: rgba(22, 22, 22, 0.8);
}
.main .section .message {
  padding: 5px 15px;
  color: #fff;
  position: absolute;
  top: 20px;
}
.main .section .message.success {
  background-color: #87a521;
}
.main .section .message.error {
  background-color: #d92526;
}
.main .content {
}
.main .content .legend {
  margin: 10px 0 20px 0;
}
.main .content .legend div {
  font-size: 11px;
  text-transform: uppercase;
  margin: 0 5px 0 0;
  padding: 2px 10px;
  display: inline-block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
.main .content .block {
  background-color: #fff;
  margin: 10px 0;
  padding: 10px 15px;
}
.main .content .block.button {
  background-color: transparent;
  padding: 0;
}
.main .content .blocks {
  display: grid;
  gap: 10px;
}
.main .content .blocks.c2 {
  grid-template-columns: repeat(2, 1fr);
}
.main .content .blocks.c3 {
  grid-template-columns: repeat(3, 1fr);
}

.notify {
  font-size: 0.85em;
  padding: 3px 20px;
  text-transform: uppercase;
  border-radius: 5px;
  position: absolute;
  top: 80px;
}
.notify.success {
  background-color: #2b7c5a;
  color: #fff;
}
.notify.error {
  background-color: #a42b49;
  color: #fff;
}

.note {
  font-size: 0.85em;
  padding: 5px 20px;
  margin: 10px 0;
  border: 1px #aaa solid;
  width: fit-content;
}
.wPrice {
  font-size: 1.2em;
}

/*	HEADERS
/* ------------------------------------- */
h1 {
  font-size: 1.9em;
  color: var(--main-color);
  font-weight: 300;
  margin: 0 0 10px 0;
}
h2 {
  font-size: 1.3em;
  color: var(--main-color);
  font-weight: 300;
  margin: 20px 0 10px 0;
}

/*	HREFS
/* ------------------------------------- */
a {
  color: var(--main-color);
  text-decoration: none;
  border-bottom: 1px var(--main-color) solid;
}
a:hover {
  color: #888;
  text-decoration: none;
  border-bottom: 1px transparent solid;
}

a.icon {
  font-size: 0.85em;
  font-weight: 700;
  margin: 0 0 5px 0;
  padding: 6px 15px;
  color: #222;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  border-bottom: 0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
table a.icon {
  margin: 0;
}
a.icon.add {
  background-color: var(--second-color);
  color: #fff;
}
a.icon.edit,
a.button.details {
  background-color: #85c4d7;
}
a.icon.delete {
  background-color: #b6563f;
  color: #fff;
}
a.icon:hover {
  background-color: var(--main-color);
  color: #fff;
}

a.button {
  margin: 0 0 5px 0;
  padding: 7px 15px;
  font-weight: 700;
  font-size: 0.85em;
  display: inline-block;
  color: inherit;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
a.button.download {
  background-color: var(--second-color);
  color: #fff;
}
a.button.termination {
  background-color: #f88783;
}
a.button.cancel {
  background-color: #c8b29b;
}
a.button:hover {
  background-color: var(--main-color);
  color: #fff;
  cursor: pointer;
}

.header a {
  background-color: rgba(27, 60, 87, 0.2);
  min-width: 75px;
  margin: 2px;
  padding: 5px 15px;
  text-align: center;
  display: inline-block;
  border-bottom: 0;
  color: rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
.header a.active,
.header a:hover,
.header a.active:hover {
  background-color: var(--main-color);
  color: #fff;
}

.sidebar .user a {
  color: var(--second-color);
  border-bottom: 1px var(--second-color) solid;
}
.sidebar .user a:hover {
  text-decoration: none;
  border-bottom: 1px transparent solid;
}

.sidebar .menu ul li a {
  background-color: rgba(255, 255, 255, 0.1);
  padding: 5px 15px;
  display: block;
  border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
  color: #fff;
  text-decoration: none;
  position: relative;
}
.sidebar .menu ul li.active a {
  background-color: var(--second-color);
  font-weight: 700;
  color: #fff;
}
.sidebar .menu ul li:not(.divider) a:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
  cursor: pointer;
}

.notify a:hover {
  color: inherit;
}

.main .section .breadcrumb a {
  color: var(--main-color);
}
.main .section .breadcrumb a:hover {
  text-decoration: none;
}

a.link:hover rect {
  fill: #444;
}
a.link:hover {
  fill: #fff;
}

/*	IMAGES
/* ------------------------------------- */
.loginForm img {
  width: 250px;
}
img.icon {
  width: 22px;
  height: auto;
  margin-top: -3px;
  vertical-align: middle;
}
.header .toggle img {
  width: 120px;
  height: 70px;
}
.header .toggle:hover img {
  filter: grayscale(1);
}

/*	TABLES
/* ------------------------------------- */
table {
  background-color: #f5f6f7;
  width: 100%;
  margin: 0;
  box-sizing: border-box;
  border-collapse: collapse;
}
table thead tr,
table tbody tr {
  border-bottom: 1px #ccc solid;
}
table thead th {
  text-align: left;
}
table thead tr th,
table thead td,
table tbody td {
  height: 35px;
  padding: 3px 20px;
  vertical-align: middle;
}
table thead tr th,
table thead td {
  background-color: var(--main-color);
  font-weight: 700;
  color: #fff;
}
table tbody tr.even {
  background-color: rgba(22, 22, 22, 0.1);
}
table tbody tr.selectRow {
  background-color: #a6c1d0;
}
table tbody tr.red td,
table tfoot.red tr td {
  background-color: #f0cecb;
}
table tfoot tr td {
  background-color: #d4e0a5;
}
table tfoot tr td:last-child {
  padding: 3px 15px;
}

table tr td.sorting:hover {
  background-color: #325068;
  color: #fff;
  cursor: pointer;
}
table tr td.sorting.sorting_asc {
  background: var(--second-color) url("../images/sort_asc.svg") no-repeat;
  background-position: center right 10px;
  background-size: 15px;
}
table tr td.sorting.sorting_desc {
  background: var(--second-color) url("../images/sort_desc.svg") no-repeat;
  background-position: center right 10px;
  background-size: 15px;
}

table.form tr td:first-child {
  width: 40%;
  max-width: 400px;
  text-align: left;
}
table.form tr td .cashflow_number {
  display: inline-block;
  min-width: 20px;
}

table.calendar thead tr td:not(:first-child),
table.calendar tbody tr td:not(:first-child) {
  min-width: 20px;
  text-align: center;
  padding: 0 5px;
  border-left: 1px #bbb solid;
}
table.calendar tbody tr td:last-child {
  border-right: 1px #bbb solid;
}
table.delete {
  margin: 10px auto;
  border: 5px #ce3a43 solid;
}
table.delete thead tr td {
  background-color: #ce3a43;
}
/*table.cashflow { table-layout: fixed; }*/
table.cashflow thead tr td {
  text-align: center;
  border-left: 1px rgba(255, 255, 255, 0.3) solid;
  border-bottom: 1px rgba(255, 255, 255, 0.3) solid;
}
table.cashflow tbody tr td {
  text-align: center;
  border-left: 1px #bbb solid;
}
table.cashflow thead tr td.noborder,
table.cashflow tbody tr td:first-child {
  border-left: 0;
}
table.cashflow tbody tr td.score-plus {
  background-color: #cee197;
}
table.cashflow tbody tr td.score-minus {
  background-color: #f5afab;
}

div#DataTables_Table_0_wrapper {
  position: relative;
}
div#DataTables_Table_0_filter,
div#DataTables_Table_0_length,
div#DataTables_Table_0_paginate {
  margin: 5px 0;
}
div#DataTables_Table_0_filter,
div#DataTables_Table_0_length {
  position: absolute;
  top: -50px;
  right: 0;
  text-align: right;
}
div#DataTables_Table_0_paginate a {
  padding: 5px 15px;
  border: 1px rgba(22, 22, 22, 0.1) solid;
  margin: 0 5px 0 0;
  min-width: 30px;
  display: inline-block;
  text-align: center;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
div#DataTables_Table_0_paginate a:hover {
  background-color: var(--main-color);
  border: 1px var(--main-color) solid;
  color: #fff;
  cursor: pointer;
}
div#DataTables_Table_0_paginate a.current,
div#DataTables_Table_0_paginate a.current:hover {
  background-color: var(--second-color);
  border: 1px var(--second-color) solid;
  color: #fff;
}

/*	INPUTS AND LABELS
/* ------------------------------------- */
input,
select {
  background-color: rgba(255, 255, 255, 0.7);
  font-size: 1em;
  padding: 5px 15px;
  color: #222;
  border: 1px #ddd solid;
  outline: 0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
input:read-only {
  background-color: transparent;
  border: 1px transparent solid;
}
input:invalid:focus,
select:invalid:focus {
  background-color: #ede5e4;
  border: 1px #b64537 solid;
}
.selectize-input.items.required.has-options.invalid {
  background-color: #ede5e4 !important;
  border: 1px #b64537 solid !important;
}
.selectize-input.items.required.has-options.invalid:after {
  border-color: #b64537 transparent transparent transparent !important;
}
input[type="text"],
input[type="password"],
input[type="number"],
input[type="date"],
select {
  width: 100%;
  min-width: 200px;
  max-width: 500px;
}
input[type="date"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
}
input[type="radio"] {
  display: none;
}
input[type="radio"] + label {
  font-size: 0.8em;
  margin: 0 0 1px 1px;
  padding: 3px 15px;
  display: inline-block;
  border: 1px #aaa solid;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  text-transform: uppercase;
}
input[type="radio"] + label:hover {
  background-color: rgba(22, 22, 22, 0.2);
}
input[type="radio"]:checked + label {
  background-color: var(--second-color);
  border: 1px var(--second-color) solid;
  color: inherit;
}
input:focus:not(:readonly) {
  background-color: #fff;
  border: 1px #aaa solid;
}
input[type="submit"] {
  background-color: #87a521;
  padding: 5px 15px;
  font-size: 0.9em;
  font-weight: 700;
  border-radius: 5px;
  color: #fff;
  -webkit-border-radius: 5px;
  -webkit-appearance: none;
  text-transform: uppercase;
  cursor: pointer;
}
table tfoot.red input[type="submit"] {
  background-color: #ce3a43;
}
input[type="submit"]:hover,
table tfoot.red input[type="submit"]:hover {
  background-color: var(--main-color);
  color: #fff;
}
select {
  cursor: pointer;
}
label {
  cursor: pointer;
}

.selectize-input {
  border: 1px #ddd solid !important;
}
.selectize-control.single .selectize-input {
  background-color: #fff !important;
  background-image: none !important;
  padding: 5px 15px !important;
  box-shadow: none !important;
}
.selectize-dropdown .active {
  background-color: #ddd !important;
  color: inherit !important;
}
.selectize-dropdown,
.selectize-input,
.selectize-input input {
  font-size: 0.95em;
}

/*	EXPORT XLS
/* ------------------------------------- */
.exportDiv {
  margin: 10px 0;
}
.exportDiv a {
  cursor: pointer;
}
div#exportPanel {
  background-color: #d5dfa9;
  width: fit-content;
  margin: 10px 0;
  padding: 15px 30px;
  display: none;
}

/*	LISTS
/* ------------------------------------- */
.sidebar .menu ul li.divider {
  background-color: transparent;
  padding: 20px 15px 5px 15px;
  font-size: 0.8em;
  color: rgba(255, 255, 255, 0.4);
  text-transform: uppercase;
}

/*	OTHERS
/* ------------------------------------- */
.small,
small {
  font-size: 0.8em;
}
.strong,
strong {
  font-weight: 700;
}
.loginForm strong {
  font-size: 1.3em;
}
.required {
  color: #d60000;
}
tr.selectRow .required {
  color: #1b3c57;
}
.green {
  background-color: #cdebe3 !important;
}
.orange {
  background-color: #f6e2ab !important;
}
rect.occupied {
  fill: #75bcfa;
}
rect.terminated {
  fill: #e8a42f;
}
rect.outofservice {
  fill: #d7809c;
}
rect.reserved {
  fill: #a58cff;
}
rect.free {
  fill: #abc23f;
}

.tags {
  display: flex;
  flex-direction: row;
}
.tag {
  margin: 0 2px;
  padding: 3px;
  width: 30px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

.occupied {
  background-color: #75bcfa;
}
.terminated {
  background-color: #e8a42f;
}
.outofservice {
  background-color: #d7809c;
}
.reserved {
  background-color: #a58cff;
}
.legend .occupied_reserved {
  background: linear-gradient(135deg, #75bcfa 50%, #a58cff 50%);
}

.free {
  background-color: #abc23f;
}

.reservations_tag {
  background-color: #d60000;
  width: 30px;
  top: -5px;
  right: 25px;
  text-align: center;
  border-radius: 20px;
  font-weight: normal;
  font-size: 12px;
  position: absolute;
}

fieldset {
  margin: 0;
  padding: 10px;
  border: 1px #aaa solid;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
legend {
  background-color: #aaa;
  padding: 0 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

.warehouse {
  position: relative;
  display: inline-block;
}
.warehouse .tooltip {
  visibility: hidden;
  width: 195px;
  background-color: #444;
  font-size: 12px;
  color: #fff;
  border-radius: 5px;
  padding: 5px 10px;
  position: absolute;
  z-index: 1;
  bottom: 120%;
  left: 0;
}
.warehouse .tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 10px;
  margin-left: 0;
  border-width: 7px;
  border-style: solid;
  border-color: #444 transparent transparent transparent;
}
.warehouse:hover .tooltip {
  visibility: visible;
}
.warehouse .badge {
  background-color: #d60000;
  width: 10px;
  height: 10px;
  position: absolute;
  top: -5px;
  right: 5px;
  display: block;
  border-radius: 20px;
}
.warehouse:hover .badge {
  background-color: #888;
}

/* GRAPHS
/* ------------------------------------- */
canvas.canvasjs-chart-canvas {
  max-width: 100%;
}
.grafContainer {
  background-color: #f5f6f8;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 15px;
}
.chartDiv {
  position: relative;
  flex: 0 0 calc(25% - 10px);
}
.chartDiv:nth-child(2n + 1) {
  clear: left;
  flex-basis: 100%;
}
.chartDiv:nth-child(n + 2):nth-child(-n + 3) {
  flex-basis: calc(25% - 10px);
  clear: none;
}
.chartDiv:nth-child(n + 4) {
  clear: left;
  flex-basis: calc(25% - 10px);
}
.chartContainer {
  width: 100%;
  height: 170px;
}
a.canvasjs-chart-credit {
  display: none;
}

/* AUTOFORM SLOVENSKO.DIGITAL
/* ------------------------------------- */

ul.ui-autocomplete {
  background-color: #fff;
  width: 400px;
  position: absolute;
}
ul.ui-autocomplete li {
  padding: 5px 15px;
  border-bottom: 1px #ddd solid;
}
ul.ui-autocomplete li.terminated {
  color: #888;
  text-decoration: line-through;
}
ul.ui-autocomplete li:last-child() {
  border-bottom: 0;
}
ul.ui-autocomplete li:hover {
  background-color: #eee;
  cursor: pointer;
}
.ui-helper-hidden-accessible {
  display: none;
}

/*	RESPONSIVE
/* ------------------------------------- */

@media screen and (max-width: 1900px) {
  /* GRAPHS
  /* ------------------------------------- */
  .grafContainer {
    display: flex;
    flex-wrap: wrap;
  }
  .chartDiv {
    flex: 0 0 calc(50% - 10px);
  }
  .chartDiv:nth-child(2n + 1) {
    clear: left;
    flex-basis: 100%;
  }
  .chartDiv:nth-child(n + 2):nth-child(-n + 3) {
    flex-basis: calc(50% - 10px);
    clear: none;
  }
  .chartDiv:nth-child(n + 4) {
    clear: left;
    flex-basis: calc(50% - 10px);
  }
}

@media screen and (max-width: 1250px) {
  /*	HTML
  /* ------------------------------------- */
  body,
  input,
  select,
  textarea,
  button,
  table,
  li {
    font-size: 0.95em;
    line-height: 1.35;
  }
  .container {
    height: auto;
    grid-template-columns: 0 auto;
  }
  .container.responsive {
    grid-template-columns: 200px 100%;
  }
  .sidebar {
    width: 0;
    visibility: hidden;
  }
  .sidebar.responsive {
    width: inherit;
    visibility: visible;
  }
  .main .content .blocks.c2,
  .main .content .blocks.c3:not(.warehousemap) {
    grid-template-columns: repeat(1, 1fr);
  }
  .responsiveTable {
    width: calc(100vw - 50px);
    overflow-x: scroll;
    overflow-y: scroll;
    white-space: nowrap;
  }

  /*	HEADERS
  /* ------------------------------------- */
  h1 {
    font-size: 1.5em;
  }

  /*	HREFS
  /* ------------------------------------- */
  .header a {
    margin: 2px;
    padding: 3px 15px;
  }

  /*	TABLES
  /* ------------------------------------- */
  table thead tr th,
  table thead td,
  table tbody td {
    padding: 3px 20px;
  }

  div#DataTables_Table_0_filter,
  div#DataTables_Table_0_length,
  div#DataTables_Table_0_info,
  div#DataTables_Table_0_paginate {
    text-align: left;
  }
  div#DataTables_Table_0_filter,
  div#DataTables_Table_0_length {
    position: relative;
    top: 0;
  }
}

@media screen and (max-width: 750px) {
  /*	HTML
  /* ------------------------------------- */
  body.log {
    padding: 30px;
  }
  .logContainer {
    height: 80vh;
    flex-direction: column;
  }
  .logContainer .left-side {
    background: #873b71 url("../images/login_bg_mob.jpg") top center no-repeat;
    background-size: cover;
    border-radius: 100px 0 0 0;
  }
  .logContainer .right-side {
    display: block;
  }
  .logContainer .right-side .content {
    max-width: 350px;
    margin: 0 auto;
    padding: 20px 40px;
    text-align: center;
  }
  .logContainer .right-side .content img {
    max-width: 160px;
  }

  .header {
    padding: 5px 5px 5px 130px;
  }
  .main .section {
    padding: 45px 15px;
  }
  .main .content .blocks.c2,
  .main .content .blocks.c3 {
    grid-template-columns: repeat(1, 1fr);
  }

  /*	TABLES
  /* ------------------------------------- */
  table.form tbody td,
  table.form tfoot td {
    height: inherit;
    display: block;
  }
  table.form tbody tr td:first-child {
    width: inherit;
    max-width: inherit;
  }
  table.form tfoot tr td:first-child {
    display: none;
  }
  table.cashflow {
    table-layout: inherit;
  }

  /*	INPUTS AND LABELS
  /* ------------------------------------- */
  input[type="text"],
  select {
    width: 100%;
    max-width: inherit;
  }

  /*	OTHERS
  /* ------------------------------------- */
  .warehouse:hover .tooltip {
    visibility: hidden;
  }

  /* GRAPHS
  /* ------------------------------------- */
  .chartDiv {
    flex: 0 0 100% !important;
  }

  /* AUTOFORM SLOVENSKO.DIGITAL
  /* ------------------------------------- */
  ul.ui-autocomplete {
    width: 300px;
  }
}
